/* Menu - see http://osvaldas.info/drop-down-navigation-responsive-and-touch-friendly */
/* Toggles */
.toggles { 
	background-color:#024892;
	position:relative;
	float:left;
}
#nav-toggle { 
	display:none;
	float:left;
	height: 25px;
	width: 90px;
	background-color: #024892;
	margin-right: 5px;
	cursor: pointer;
}
#nav-toggle span.image {
	float:left;
	margin:2px;
}
#nav-toggle span.text {
	float:left;
	margin:4px 3px 5px 3px;
	color:#FFF;
	font-size:13px;
}
#search-toggle {
	display:none;
	float:left;
	margin:3px;
	cursor: pointer;
}
/* Toggles - Mobile */
@media only screen and (max-width: 979px) {
	#search-toggle {
		display:block;
		margin:2px;
	}
}
@media only screen and ( max-width: 767px ) {
	#nav-toggle { 
		display: block;
	}
	#search-toggle {
		display:block;
		margin:2px;
	}
}
@media only screen and ( max-width: 480px ) {
	.container, .navbar .container {
		padding: 0 10px;
	}
	.fixed-navi li {
		padding-left:0em;
		padding-right:0.15em;
		border-right:none;
	}
	.toggles { 
		position:relative;
		left:-10px;
		width:125px;
		float:left;
	}
}
/* Search Bar (Desktop) */
#search-desktop  {
	float:right;
	margin-top:15px;
	margin-right:40px;
	width:191px;
}
#search-desktop #query-input {
	outline: none;
	border: 1px solid #333;
	border-right: none;
	height:23px;
    position: relative;
	padding:5px;
	float: left;
	border-radius:0px;
	width:138px;
	top:3px;
	margin-bottom:0px;
}
#search-desktop #submit {
	background-image: url(header_search.png);
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:0px 5px;
	border: 1px solid #000000;
	border-left: none;
	width: 35px; 
	height: 35px;
	padding: 5px;
	margin-left:0px;
	margin-top:0px;
	float: left;
	border-radius:0px;
	width:35px;
	top:3px;
	position:relative;
}
@media (min-width: 980px) and (max-width: 1199px) {
	#search-desktop	{
		margin-right:0px;
	}
}
@media (max-width: 979px) {
	#search-desktop	{
		margin-right:auto;
		margin-left:auto;
		margin-top:5px;
		margin-bottom:5px;
		float:none;
		width:220px;
		display:none;
	}
}
/* Toggled Search Bar (Mobile) */
.navbar-fixed-top.search-bar {
	border-bottom: none;
}
.search-bar .navbar-inner {
	min-height:0px;
}
.search-bar .row-fluid [class*="span"] {
	min-height:0px;
}
.search-bar [class*="span"] {
    margin: 0px auto;
}
#search-mobile {
	display:none;
	margin: 0 auto;
	width:193px;
}
#search-mobile #query-input {
	outline: none;
	border: 1px solid #333;
	border-right: none;
	height:23px;
    position: relative;
	padding:5px;
	float: left;
	border-radius:0px;
	width:138px;
	top:5px;
	margin-bottom:0px;
}
#search-mobile #submit {
	background-image: url(header_search.png);
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:0px 5px;
	border: 1px solid #000000;
	border-left: none;
	width: 35px; 
	height: 35px;
	padding: 5px;
	margin-left:0px;
	margin-top:0px;
	float: left;
	border-radius:0px;
	width:35px;
	top:5px;
	position:relative;
}
@media only screen and (max-width: 979px) {
	#search-mobile {
		margin-bottom:10px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#search-mobile	{
		margin: 0px;
	}
}
/* Navigation Menu - 1st level */
#nav {
	margin-bottom: 0px;
    margin-top: 24px;
	background-color: #FFF;	
	height:auto;
	float:right;
}
#nav ul {
	list-style:none;
	float:right;
	height:auto;
	padding-left:0px;
}
#nav ul li {
	float:left;
	line-height:27px;
	height: 100%;
	float: left;
	position:relative;
}
#nav ul li a {
    font-family:Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 15.4px;
    color: #333;
    padding-top: 26px;
    padding-bottom: 24px;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration:none;
}
#nav ul li a:hover, #nav ul li a:focus, #nav ul li.selected a, #nav ul li.open a{
    background-color: #024892 !important;
    background-image: none;
    opacity: 1.0 !important;
    color: #FFF !important;
}
/* Navigation Menu - Drop Down - 2nd level */
#nav li ul {
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-top:2px solid lightblue;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	height:auto;
	width: 940px;
	margin-top:24px;
	top:24px !important;
	display: none;
	position: absolute;
	/* top: 100%; */
}
#nav li:hover ul {
	display: block;
}
#nav li ul li {
	float:none;
}
@media only screen and (min-width: 1200px) {
    #nav li ul { 
		width: 1170px;
	}
	#nav li#layout_2 ul {
    	left: -726px;
		/* width: 1170px; */
	}
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {

}
@media only screen and (min-width: 768px) and (max-width: 979px) {

}
/* Navigation Menu - Mobile */
@media only screen and (max-width: 979px) {
	#nav {
		margin-top:22px;
	}
}
@media only screen and ( max-width: 767px ) {
	.mainNav {
		display: block !important;
	}
	.mainNav .navbar-inner {
		padding:1px;
	}
	#mainHeader .brand {
		display: block !important;
	}
    #nav {
        position: relative;
		display: none;
		width:100%;
		margin-top:0px;
    }
	#nav ul {
		float:none;
	}
	#nav > ul {
		height: auto;
		/* position: absolute; */
		left: 0;
		right: 0;
    }
	#nav:target > ul {
		display: block;
	}
	#nav ul li {
		border-bottom: 1px solid #333;
		width: 100%;
	}
	#nav ul li a {
		display:block;
	}
	#nav li ul {
		width:99%;
		top: 0px !important;
		margin-top: 0px !important;
		width:99.2% !important;
		left:0px !important;
		border-left: 1px solid #024892;
		border-right: 1px solid #024892;
		border-bottom:none;
		position: static;
	}
	/* #nav li.selected ul {
		display: block;
	} */	
	#nav li ul li:last-child {
		border-bottom: none;
	}
	#nav li ul li a {
		padding-left:25px;
		padding-top:15px;
		padding-bottom:15px;
	}
    #nav:not( :target )> a:first-of-type, #nav:target> a:last-of-type {
    	display: block;
    }
}
@media only screen and ( max-width: 480px ) {
	/* Raamattuhaku */
	#mainHeader .brand {
		display: none !important;
	}
	.mainNav .navbar-inner {
		min-height:0px;
	}
	#nav {
		margin-bottom: 20px;
	}
}
/* Micro Clearfix */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}
